# V2Api.RawSize

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**fieldsBySize** | **{String: String}** |  | [optional] 
**typesBySize** | **{String: String}** |  | [optional] 
**details** | **Object** |  | [optional] 
**summary** | **{String: Object}** |  | [optional] 


